@charset "UTF-8";

/* ===============================================
   mv
   =============================================== */

.mv {
    background-image: url(/person/img/movie/mv.jpg);
}

@media only screen and (max-width:640px) {
    .mv {
        background-image: url(/person/img/movie/mv_sp.jpg);
    }
    .mv h1 img {
        max-width: 100%;
    }
}

.clear_both:after {
    content: "";
    clear: both;
    display: block;
}

.negative_mg {
    margin: 0 -9px;
}


/*header*/

.header1 {
    padding: 92px 0px 0px 10px;
    text-align: center;
}

.h01 {
    font-size: 35.866px;
    color: rgb(36, 36, 36);
    line-height: 0.836;
    text-align: center;
    font-weight: bold;
    border-bottom: 4px solid #1d50a3;
    display: inline-block;
    padding-bottom: 18px;
}

.h01p {
    font-size: 16px;
    color: rgb(0, 0, 0);
    line-height: 1.875;
    text-align: center;
}

.mb76 {
    margin-bottom: 76px !important;
}


/*end-header*/


/*Content movie*/

.movie_container {
    padding-bottom: 36px;
}

.mb12 {
    margin-bottom: 12px;
}

.cv1 {
    width: 48%;
    float: none;
    max-width: 492px;
    margin: 1% auto;
    padding: 0px;
    border: 1px solid #e5ebf5;
    overflow: hidden;
}

.cv1 .cv1_img img{
    max-width: 492px;
    width: 100%;
}

.cv1to2 .cv1 {
    float: left;
    margin: 1%;
}

.cv1_content {
    overflow: auto;
    padding: 17px 25px 25px 25px;
    margin-bottom: 16px;
}

.cv1_hd {
    background: url(/person/img/movie/icon2.png) left center no-repeat;
    padding-left: 60px;
}

.cv1_hd_top {
    font-size: 13.948px;
    color: rgb(36, 36, 36);
    line-height: 2.151;
    text-align: left;
}

.wrap_cv1_tag {
    padding-top: 11px;
}

.cv_hd_ct {
    font-size: 18px;
    color: rgb(36, 36, 36);
    line-height: 1.278;
    text-align: left;
    font-weight: bold;
}

.cv1_dsc {
    font-size: 16px;
    color: rgb(36, 36, 36);
    line-height: 1.625;
    padding-top: 15px;
}

.cv1_tag {
    font-size: 15px;
    color: rgb(11, 87, 172);
    text-align: center;
    float: left;
    -webkit-border-radius: 5px;
    -moz--border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #1d50a3;
    padding: 2px 14px;
    margin-right: 10px;
}

.child_cv1 {
    margin-top: 24px;
    overflow: auto;
}

.chl_dh_top {
    font-size: 12px;
    color: #19a69c;
    line-height: 2;
    text-align: center;
    background: #fff;
    float: left;
    font-weight: bold;
    padding: 0 0 0 11px;
    background-image: url(../../img/products/viewarea/icon_.png);
    background-repeat: no-repeat;
    background-size: 25px;
    width: 130px;
}

.chl_tit {
    font-size: 16px;
    color: rgb(0, 0, 0);
    text-align: left;
    display: inline-block;
    width: 100%;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 8px;
}

.cv1_img>img {
    display: block;
}

.chl_cv1_img {
    float: left;
    width: 38%;
}

.chl_cv1_img>img {
    width: 100%;
    max-width: 170px;
    height: auto;
}

.chl_cv1_content {
    float: left;
    width: 58%;
    margin-left: 3%;
}

.chl_dsc {
    font-size: 16px;
    color: rgb(51, 51, 51);
    line-height: 1.625;
    text-align: left;
}

.sns {
    text-align: right;
}

.sns > li {
    display: inline-block;
    line-height: 0;
    vertical-align: top;
    margin: 0 5px;
}

.sns > li:first-child {
    margin-left: 0;
}

.sns > li:last-child {
    margin-right: 5px;
}

.sns iframe {
    margin: 0 !important;
}

@media screen and (max-width: 780px) {
    .sns > li {
        width: 80px !important;
        margin: 0 15px 10px 0;
    }
}

@media screen and (max-width: 640px) {
    .h01 {
        font-size: 16px;
    }
    .h01p {
        font-size: 13px;
    }
    .cv1 {
        width: 100%;
        float: left;
        padding: 0px 9px;
    }
    .cv1_img>img {
        margin: auto;
        max-width: 100%;
    }
    .cv1_hd_top {
        font-size: 12px;
    }
    .cv_hd_ct {
        font-size: 13px;
    }
    .cv1_dsc {
        font-size: 13px;
    }
    .chl_cv1_content {
        float: left;
        width: 100%;
        margin-left: 0%;
    }
    .chl_cv1_img {
        float: left;
        width: 100%;
        text-align: center;
    }
    .chl_tit,
    .chl_dsc {
        font-size: 13px;
    }
    .cv1 {
        padding: 5px 9px;
    }
    .cv1to2 .cv1{
        margin-right: 0;
        margin-left: 0;
    }
    .mb76 {
        margin-bottom: 35px !important;
    }
    .header1 {
        padding: 35px 0px 0px 0px;
    }
}